Gap Class Reference

## Public Member Functions

| Gap (int iSector, double dist, int iDir)
| Gap (Gap *copyFromGap)
void | Update (int iNewSector, double newDist)
void | Update (int iNewSector, double newDist, int iNewDir)

## Public Attributes

int | m_iSector
double | m_dist
int | m_iDir
bool | m_bExplored
bool | m_bContaminated

The documentation for this class was generated from the following files:

- gap_and_valley.h
- gap_and_valley.cc

Last updated 12 September 2005 21:38:45